<head>
    <meta http-equiv="Cache-Control" content="no-cache, no-store, must-revalidate" />
    <meta http-Equiv="Pragma" Content="no-cache" />
    <meta http-Equiv="Expires" Content="0" />
</head>

<mat-dialog-content>
    <div fxLayout="row" fxLayout.lt-md="column">
        <div fxLayout="column" fxLayoutAlign="start">
            <iframe style="min-height: 600px !important; min-width: 700px !important;" frameBorder="1" [src]="sanitizedReportUrl">
                <!-- <iframe style="min-height: 600px !important; min-width: 700px !important;" frameBorder="0"> -->
            </iframe>
        </div>
    </div>
</mat-dialog-content>
<br>
<mat-dialog-actions>
    <div fxLayout="row" fxLayout.lt-md="column" style="align-items: center !important; justify-content: center !important;">
        <div fxLayoutAlign="center">
            <button type="button" mat-raised-button color="primary" matTooltip="Print"
                (click)="printReport()">Print</button>
            &nbsp;&nbsp; <button type="button" mat-raised-button color="warn" matTooltip="Close"
                (click)="closeDialog()">Close</button>    
        </div>
    </div>
</mat-dialog-actions>
